/*#########################*/

#gnt_popup_center{border:1px solid #363733;background:#20201d;}
#gnt_popup{color:#a0a0a0;}
#gnt_popup .gnt_top{background:transparent;border-radius:0;padding:19px;}
#gnt_popup .gnt_top.fb_signup{width:607px}
#gnt_popup .gnt_top.fb_signup:after{height: 0; content: ''; visibility: hidden; clear: both; display: block; }
#gnt_popup .gnt_bot{background:#20201d;border-radius:0;padding:10px 19px;}
#gnt_popup .gnt_col_or{color:#a0a0a0;}
#gnt_popup .gnt_input{border:1px solid #8c8c8c;}
#gnt_popup .gnt_input label,#gnt_popup .gnt_input input{color:#41443f;}
#gnt_popup .gnt_input.gnt_focus label{color:#777d73;}
#gnt_popup .gnt_input.gnt_focus{background-color:#d1d1d1;}
#gnt_popup .gnt_input label.gnt_input_disabled{color:#777d73;text-shadow:0 1px #b9b9b9;}
#gnt_popup .gnt_input .gnt_problems{border-left:1px solid #8c8c8c;color:#555;}
#gnt_popup a{color:#99e0a6;text-decoration:underline;}
#gnt_popup a:hover{color:#7cb687;}
#gnt_popup .gnt_title{color:#99e0a6;border:0;background:none;}
#gnt_popup .gnt_error{color:#fe1c1c;}
#gnt_popup .gnt_spacer{border-bottom:1px dashed #ddd;}
#gnt_popup .gnt_text_callout:hover{color:#7cb687;}
#gnt_popup .gnt_button{border:1px solid #000;background:#000;}
#gnt_popup .gnt_button span{background:#40463c;border:none;color:#fff;}
#gnt_popup .gnt_button:hover span{background:#495044;border-color:#7f857b;}
#gnt_popup .gnt_big_button{border:1px solid #000;background:url(../../all/img/ca/big_button.png) 0 0 repeat-x;border-top-right-radius:0px;border-top-left-radius:0px;border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
#gnt_popup .gnt_big_button span{background:url(../../all/img/ca/big_inner.png) 0 1px repeat-x;border:0;margin-left:1px;margin-right:1px;color:#fff;border-top-right-radius:0px;border-top-left-radius:0px;}
#gnt_popup .gnt_big_button:hover{background-position:0 -100px;}
#gnt_popup .gnt_big_button small{color:#b4d0fa;}
#gnt_popup .gnt_wizard_active,#gnt_popup .gnt_wizard_inactive{color:#161c16;text-shadow:0 1px #70866f;border-color:#151515;background-image:url(../../all/img/ca/tabs.png);}
#gnt_popup .gnt_wizard_active:hover{color:#161c16;}
#gnt_popup .gnt_wizard_inactive,#gnt_popup .gnt_wizard_inactive:hover{color:#afafaf;text-shadow:0 1px #000;border-color:#151515;}
#gnt_popup .gnt_wizard_spacer{background-image:url(../../all/img/ca/tabs_spacers.png);}
#gnt_popup_close { background: transparent url(../../all/img/ca/gnp_close.png) 50% 50% no-repeat; }
#gnt_popup .gnt_or_spacing { background-image:url(../../all/img/ca/gnt_signup_or_space.png); }
.fb_create .check-pass .gnt_input, .fb_create .check-pass select { border: 1px solid #a2d1ab !important; }
.fb_create .check-fail .gnt_input, .fb_create .check-fail select { border: 1px solid #d86969 !important; }
.fb_create .verify { background: transparent url(../../all/img/ca/fb_verify_icons.png) 0 0 no-repeat; }
.fb_create .error_msg { color: #fe1c1c; }
.fb_create .fb_failed_msg .hea, .fb_create .fb_success_msg .hea { color: #99e0a6; }
.fb_create .cthc { color: #fe1c1c !important; }
.fb_create .game_download { display: block; }
.fb_create .game_dl_btn { background: transparent url(../../all/img/ca/download_btn.png) 0 0 no-repeat; }
.fb_create .dob select { background: #d1d1d1; border: 1px solid #8c8c8c; }
.fb_create .dob select:focus { background: #d1d1d1; }
